rycy.net
当前位置:首页 >> tortoisEsvn32 >>

tortoisEsvn32

尝试下载这个版本,看看能否解决问题.

SVN 同版本的应该不区别这个版本。。。。。。实现不行,重新checkout

系统都提示了,还争辩什么。进控制面板卸载它就是了。

我估计你是看错它报错了,应该是说你的系统只能安装32位吧?

你使用的是什么客户端?TortoiseSVN?版本?安装后是否重启电脑了? 如果不显示叹号,显示的是什么符号? 出现这个提示,通常就是告诉你要升级windows操作系统了 新版本的TortoiseSVN通常要求windows XP SP3以上版本,估计你的操作系统是XP,而...

第一次使用SVN版本管理工具,但两天时间都没有连接上(客户端无法连接服务器)。 软件:VisualSVN-Server-1.6.2.msi 、 TortoiseSVN-1.8.11.26392-win32-svn-1.8.13.msi, VisualSVN-Server-1.6.2.msi 装在一台电脑上,TortoiseSVN-1.8.11.26392...

因为提供信息太少,不好判断,只能列举一下常见问题: 1、TortoiseSVN必须安装在Windows XP SP3以上的操作系统上,如果是XP系统而且没打SP3补丁的话是装不了的; 2、你用的是32位的TortoiseSVN安装包,那就只能装在32位的操作系统上,如果操作系...

到开始菜单的TortoiseSVN下面打开Settings,在General-Context menu里面看看,右边列出来的是可以在邮件菜单里面显示的项目,你看看是不是什么都没勾。下面还有一个选项Hide Menus for unversioned paths,最好把这个上面的勾去掉,否则在非svn...

64位win7安装了TortoiseSVN 后不显示在右键菜单中,开始以为是版本低不支持Win7,查了下TortoiseSVN 的说明,发现FAQ中有这么一个问题: After installing, TortoiseSVN does not show up, no context menus are available Make sure you have i...

这个提示是说你的IE浏览器该升级了,至少需要IE 5.0,但估计现在的电脑一般都是IE6.0,所以出现这个提示很没有道理。 不管怎样,先检查一下你的IE是否正常吧,看看IE能否正常打开,看看IE的版本是什么,实在不行尝试重装一下IE。 IE10倒是没用过...

网站首页 | 网站地图
All rights reserved Powered by www.rycy.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com